/*
Theme Name:     Twenty Twelve YP Child
Theme URI:      http://yphotography.co.uk/
Description:    YP child theme for the Twenty Twelve theme
Author:         Keith Nuttall
Author URI:     http://yphotography.co.uk/keith-nuttall/
Template:       twentytwelve                             
Version:        1.0
*/

body { background-color: #f8f8f8 !important; color: #333 !important; }
#page { background-color: #f8f8f8; background-image: url(bg-sky.jpg); background-repeat: no-repeat; background-position: top; }

.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th { font-size: 12px; font-size: 0.8571429rem; line-height: 2; }
.entry-content p { font-size: 128.57143%; line-height: 150%; font-family: Georgia, "Times New Roman", Times, serif; }

.home .entry-header, .site-title, .site-description {
position: absolute !important;
clip: rect(1px 1px 1px 1px); /* IE7 */
clip: rect(1px, 1px, 1px, 1px); }

img.header-image { border-radius: 0; box-shadow: none; margin-left: 3px; margin-left: 0.2143rem; margin-top: 10px; margin-top:0.71429rem; }

.site-header { padding: 0; }
.archive-header, .page-header { margin-bottom: 24px; margin-bottom: 1.714286rem; }

#site-navigation { float: right; } /* level navigation with logo */
.main-navigation > div > ul > li { margin-right: 3px !important; margin-right: 0.21429rem !important; margin-left: 14px !important; margin-left: 1rem !important; }
.main-navigation > div > ul > li:first-child { margin-left: 3px !important; margin-left: 0.21429rem !important; }
#s { width: 96px; } /* set width of search box */

.site-content article { margin-bottom: 24px; margin-bottom: 1.714286rem; border-bottom: none; }

.entry-content img { border: 1px solid #999; }
.entry-content img, .comment-content img, .widget img { height: auto; }  /* Fluid images for posts/comments/widgets */
img.aligncenter { margin-top: 0; margin-bottom: 0; }
.entry-content table { line-height: 1.5em; }

.archive-header { padding-bottom: 0; margin-bottom: 1px; margin-bottom: 0.071429rem; }

article.format-image footer h1 { font-weight: bold; font-size: 14px; font-size: 1rem; }

footer.entry-meta { margin-bottom: 24px; margin-bottom: 1.714285714rem; }

article.type-post { background-image: url(foot.png); background-repeat: repeat-x; background-position: bottom; }

.comments-area article header cite, .comments-area article header time { margin-left: 0; }

.widget-area { margin: 0; margin-top: 24px; margin-top: 1.714286rem; }
.widget-area .widget { margin-bottom: 24px; margin-bottom: 1.714286rem; }
.widget-area .widget h3 { margin-bottom: 8px; margin-bottom: 0.57143rem; }
.widget-title, .archive-title, h1 { color: #568; }
h1.entry-title { margin-bottom: 8px; margin-bottom: 0.57143rem; line-height: 24px; line-height: 1.714286rem;}

.siblings-page-list { list-style-type: none !important; }
.siblings-page-list li { margin-left: 0 !important; }
.tagcloud { padding-bottom: 6px; padding-bottom: 0.429rem; }

#fb { text-decoration: none; }
#fb img { vertical-align: middle; }

.gallery .gallery-icon img { max-width: 100%; padding: 0; }
#gallery-1 img { border: 1px solid #999 !important; }

footer[role="contentinfo"] { max-width: 1024px; max-width: 73.143rem; }

.wpcf7-form-control { width: 90%; }

@media screen and (min-width: 600px) and (max-width: 1024px) {
.site { max-width: 1024px; max-width: 73.143rem; } /* tablets */
.site-content { width: 71.777344%; } /* primary 735px wide */
.widget-area { width: 25.879%; } /* secondary 265px wide */
}

@media screen and (max-width: 1024px) {
#cform .wpcf7-form-control { width: 10rem !important; }
}

@media screen and (min-width: 1025px) {
.site { max-width: 1089px; max-width: 77.8rem; } /* widescreen */
.site-content { width: 73.4619%; } /* primary 800px wide */
.widget-area { width: 24.334251607%; } /* secondary 265px wide */
}

/* SRP Pro CSS moved here */
h3.srp-widget-title{ display: block; margin-bottom: 10px; }
div.srp-widget-container { display: table; clear: both; }
div.srp-widget-container a { outline: none; }
div.srp-widget-container a.srp-widget-title-link { outline: none; }
div.srp-widget-container div.srp-widget-singlepost { padding: 0 0 5px 0; margin: 0 0 10px 0; clear: both; }
div.srp-widget-container div.srp-single-row { display: table-cell; vertical-align: top; margin: 0 0 0 0; padding: 0 10px 0 0; border: none; }
div.srp-widget-container div.srp-widget-row { clear: both; display: block; margin: 0 0 10px 0; padding: 5px 0 0 0; }
div.srp-widget-container div.srp-widget-row:first-child { padding-top: 0; }
div.srp-widget-container div.srp-multi-column { display: table-cell; vertical-align: top; }
div.srp-widget-container div.srp-thumbnail-box { display: table-cell; vertical-align: top; padding-left: 12px; }
div.srp-widget-row > div:first-child > div { padding-left: 0; }
div.srp-widget-container a.srp-widget-thmblink { display: block; }
div.srp-widget-container img.srp-widget-thmb { max-width: none; width: 100%; height: auto; }
div.srp-widget-container div.srp-thumbnail-box img.avatar { max-width: none; }
div.srp-widget-container div.srp-content-box { display: table-cell; vertical-align: top; }
div.srp-widget-container h4.srp-post-title { display: block; }
div.srp-widget-container a.srp-post-title-link { }
div.srp-widget-container p.srp-widget-excerpt { margin: 0; }
div.srp-widget-container a.srp-linked-excerpt { }
div.srp-widget-container span.srp-widget-stringbreak { }
div.srp-widget-container a.srp-widget-stringbreak-link { margin: 0 0 0 5px; }
div.srp-widget-container a.srp-widget-stringbreak-link-image { }
div.srp-widget-container p.srp-widget-date { margin: 0; }
div.srp-widget-container p.srp-widget-author { margin: 0; }
div.srp-widget-container p.srp-widget-category { margin: 0; }
div.srp-widget-container p.srp-widget-tags { margin: 0; }
div.srp-widget-container div.srp-widget-row { margin: 0 !important; }

/* Contact Form 7 */
#cform { border-collapse: collapse; border-bottom: none; }
#cform th { text-align: right; padding-right: 2em; }
#cform td { border: none; }

/* #enquiry-form label { display: inline-block; } */
.textwidget form { padding-bottom: 1em !important; }

/* Simple Shopping Cart */
.shopping_cart h2 { margin-bottom: 0; }
.shopping_cart table, .shopping_cart th, .shopping_cart td { line-height: 20px; }
.shopping_cart input { padding: 0 0 0 1em; vertical-align: middle; }
.shopping_cart td { padding: 2px 10px 3px 0; }
.yphoto { float: left; padding: 0; text-align: center;
width: 259px; width: 18.5rem;
height: 308px; height: 22rem;
margin: 0 3px 3px 0 !important; margin: 0 0.2143rem 0.2143rem 0 !important;
}
.yphoto dt { height: 259px; height: 18.5rem; position: relative; }
.yphoto img { max-width: 259px; max-width: 18.5rem; max-height: 259px; max-height: 18.5rem;
position: absolute;
top: 50%;
left: 50%;
margin-right: -50%;
transform: translate(-50%, -50%); }
.yphoto dd { font-weight: bold; }
.yphoto dt, .yphoto dd { margin: 0; padding: 0; }
.yphoto input { vertical-align: middle; }
.wp_cart_button_wrapper, .wp-cart-button-form { display: inline; }
#cardnotes { clear:both; padding-top: 24px; }
.pricelist { width: auto !important; margin-left: auto !important; margin-right: auto !important; }
.pricelist td, .pricelist th { text-align: right; padding: 1px 1rem; }
#condition { clear: both; }

#searchsubmit { padding: 6px; padding: 0.428571rem; }

#post-7818 .silly { font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";  letter-spacing: 2px; letter-spacing; 0.143rem; font-size: 150%; font-weight: normal; text-transform: uppercase; }